

body,div,dl,dt,dd,ul,li,h2,h3,form,fieldset,p,table,input {margin:0;padding:0;}
body,div,dl,dt,dd,ul,li,h2,h3,form,fieldset,p,table,input {color:#000;font-family:dotum,돋움,sans-serif;font-size:12px;font-weight:normal;}
body {background:url('../img/_top/bg_gnb_n.gif') repeat-x top;background-color:#fff;}
legend {display:none;}
img,table,fieldset {border:0 none;}
img, input, select, textarea {vertical-align:middle;}
form {margin:0}
ul, li {list-style:none}
a {text-decoration:none; color:#000}
a:hover	{text-decoration:underline;color:#d12819}
div.hr2 {height:3px; border-bottom:1px dotted #b7b7b7;}
.bold {font-weight:bold;}
.center {text-align:center;}
.clear {height:0;clear:both;font-size:0px;overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.input {border:1px solid #cdcdcd;font:12px/1.4em dotum;color:#4a4a4a;}
/************************ 공통 ********************************/
.black{color:#000 !important;}
/*border-none*/
.borderTN{border-top:none !important;}
.borderBN{border-bottom:none !important;}
.btwrap {margin-top:20px; width:100%; text-align:center !important;}

.mgB30{margin-bottom:30px;}
.mgcenter{margin:0 auto;}


/************************ layout ********************************/
#wrap {position:relative; margin:0 auto; width:980px; text-align:left;}

/* CONTENT */
#middleZone {width:980px; overflow:hidden; margin-bottom:45px;}

#contentZone {float:left; width:720px; margin-right:20px;}
#rightZone {float:left;width:240px; background:#fff; border-bottom:1px solid #dededc;}



/* GNB */
#topLink {width:978px;height:32px; margin-bottom:14px; _margin-bottom:12px; }
#topLink li.a {float:left;width:130px;text-align:center;height:32px;margin-top:6px; }
#topLink li.a  .loginMenu {float:left;margin-right:10px;padding-top:4px;}
#topLink li.a  .loginMenu li {display:inline;letter-spacing:-1px;}
#topLink li.a  .loginMenu li.bar {padding:0;color:#dedede;}
#topLink li.a  .loginMenu img {margin-bottom:1px;}
#topLink li.a img {cursor:pointer;vertical-align:baseline;}
#topLink li.b {float:left;width:848px;text-align:right;}
#topLink li.b ul {overflow:hidden;width:680px;margin-left:336px;}
#topLink li.b li {float:left;text-align:center;}
#topLink li.b li a {color:#777777;}
#topLink li.b li.bar {width:11px;height:9px;background:url('/img/_top/tlink_bar.gif') no-repeat center center;margin-top:9px;font-size:1px;}
#topLink li.b li.none {width:20px;height:9px;}
#topLink li.b li.b {width:35px;margin-top:7px;}
#topLink li.b li.c {width:160px;margin-top:7px;}
#topLink li.b li.d {width:50px;margin-top:7px;}
#topLink li.b li.e {width:140px;margin-top:7px;}
#topLink li.b li.f {width:42px;margin-top:7px;}
#topLink li.b li.g {width:31px;margin-top:7px;}
#topLink li.b li.h {width:36px;margin-top:7px;}
#topLink li.b li.i {width:93px;margin-top:7px;}
#topLink li.b li.j {width:40px;margin-top:7px;}

#bannerLink {width:978px;height:35px;}
#bannerLink ul{float:left;overflow:hidden;width:978px;margin-top:5px;display:inline;}
#bannerLink ul li{float:left;}
#bannerLink .bar{width:28px;height:9px;background:url('/img/_top/tlink_bar.gif') no-repeat center center;margin-top:7px;font-size:1px;}



#gnb {width:980px; height:235px; margin-bottom:25px;}
#nav1 {width:980px; height:101px; padding-bottom:5px; _padding-bottom:0px; overflow:hidden;}
#nav1 li.a {float:left;width:250px;height:90px; font-size:1px;padding-top:30px;}
#nav1 li.a img {vertical-align:baseline;}
#nav1 li.c {float:right; width:730px;}
#nav1 li.c img {vertical-align:baseline;}


#nav2 {position:relative;width:980px;height:45px; z-index:2;}
#nav2 li {float:left;text-align:center;height:45px;}
#nav2 li.a {width:151px;height:45px;padding:9px 0 0 5px;}
#nav2 li.b {width:115px;height:45px;}
#nav2 li.c {width:70px;height:34px;padding-top:15px;padding-left:19px;}

#nav2 li.space {width:5px;height:45px;}

#nav2 li.e {float:right;width:160px;}
#nav2 li.e .input_area{float:left;width:155px; height:27px; background:url('../img/_top/gnb_search_bg.gif') no-repeat left; border:none; margin-left:5px;margin-top:8px; padding:0px; position:relative;}
#nav2 li.e .input_1{width:97px; height:17px; padding-top:3px; padding-left:5px; margin-right:3px; background:none; border:none; outline-style:none;}

/* Top 프로그램 리스트 롤오버*/
#nav3_prolist {position:absolute;left:0px; top:200px;clear:both;width:980px; z-index:1;}
#nav3_prolist .prolistBox{width:980px;float:left;background:url('../img/_top/bg_top_pro_center.gif') repeat-y;padding-top:15px;padding-bottom:20px;}
#nav3_prolist .prolistBox .pro_list{width:920px;padding-left:30px;padding-right:30px;}
#nav3_prolist .prolistBox .pro_list .left_list{width:306px;float:left;}
#nav3_prolist .prolistBox .pro_list .left_list li.list{background:url('../img/_top/bul_prolist.gif') no-repeat 1px 8px; padding-left:10px;font:12px/1.6em dotum;color:#333;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .left_list li.list a{font:12px/1.6em dotum;color:#333;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .left_list li.tit{font:bold 12px/1.4em dotum;color:#147ac6;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .left_list li.tit2{font:bold 12px/1.4em dotum;color:#147ac6;margin-top:30px;}

#nav3_prolist .prolistBox .pro_list .center_list{width:286px;float:left;padding-left:20px;}
#nav3_prolist .prolistBox .pro_list .center_list li.list{background:url('../img/_top/bul_prolist.gif') no-repeat 1px 8px; padding-left:10px;font:12px/1.6em dotum;color:#333;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .center_list li.list a{font:12px/1.6em dotum;color:#333;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .center_list li.tit{font:bold 12px/1.4em dotum;color:#147ac6;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .center_list li.tit2{font:bold 12px/1.4em dotum;color:#147ac6;margin-top:30px;}

#nav3_prolist .prolistBox .pro_list .right_list{width:286px;float:left;padding-left:20px;}
#nav3_prolist .prolistBox .pro_list .right_list li.list{background:url('../img/_top/bul_prolist.gif') no-repeat 1px 8px; padding-left:10px;font:12px/1.6em dotum;color:#333;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .right_list li.list a{font:12px/1.6em dotum;color:#333;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .right_list li.tit{font:bold 12px/1.4em dotum;color:#147ac6;margin-top:5px;}
#nav3_prolist .prolistBox .pro_list .right_list li.tit2{font:bold 12px/1.4em dotum;color:#147ac6;margin-top:30px;}

/* Top 다시듣기 리스트 롤오버*/
#nav3_prolist .replayBox{position:relative; width:950px; height:150px; background:url('../img/_top/bg_top_reply_center.gif') repeat-y;padding-top:15px;padding-left:30px;padding-bottom:20px;}
#nav3_prolist .replayBox .replay_list{position:relative; width:876px; height:170px; margin-left:40px; overflow:hidden;}
#nav3_prolist .replayBox .replay_list ul{position:absolute; width:40000px;}
#nav3_prolist .replayBox .replay_list ul li{float:left; margin-right:35px;}



#nav3_prolist .replayBox .replay_list li.box1{width:109px;border:1px solid #ff6600;}
#nav3_prolist .replayBox .replay_list p.box1_text{width:99px;height:45px;background:#ff6600;font:bold 12px dotum;color:#fff;padding:10px 0 0 10px;}
#nav3_prolist .replayBox .replay_list p.box1_text a{font:bold 12px dotum;color:#fff;}

#nav3_prolist .replayBox .replay_list li.box2{width:109px;border:1px solid #cc202b;}
#nav3_prolist .replayBox .replay_list p.box2_text{width:89px;height:45px;background:#cc202b;font:bold 12px dotum;color:#fff;padding:10px 10px 0 10px;}
#nav3_prolist .replayBox .replay_list p.box2_text a{font:bold 12px dotum;color:#fff;}

#nav3_prolist .replayBox .replay_list .box3{width:109px;border:1px solid #6cb021;}
#nav3_prolist .replayBox .replay_list .box3_text{width:99px;height:45px;background:#6cb021;font:bold 12px dotum;color:#fff;padding:10px 0 0 10px;}
#nav3_prolist .replayBox .replay_list .box3_text a{font:bold 12px dotum;color:#fff;}

#nav3_prolist .replayBox .replay_list .box4{width:109px;border:1px solid #1794ca;}
#nav3_prolist .replayBox .replay_list .box4_text{width:99px;height:45px;background:#1794ca;font:bold 12px dotum;color:#fff;padding:10px 0 0 10px;}
#nav3_prolist .replayBox .replay_list .box4_text a{font:bold 12px dotum;color:#fff;}

#nav3_prolist .replayBox .replay_list .box5{width:109px;border:1px solid #447f80;}
#nav3_prolist .replayBox .replay_list .box5_text{width:99px;height:45px;background:#447f80;font:bold 12px dotum;color:#fff;padding:10px 0 0 10px;}
#nav3_prolist .replayBox .replay_list .box5_text a{font:bold 12px dotum;color:#fff;}

#nav3_prolist .replayBox .replay_list .box6{width:109px;border:1px solid #d11473;}
#nav3_prolist .replayBox .replay_list .box6_text{width:99px;height:45px;background:#d11473;font:bold 12px dotum;color:#fff;padding:10px 0 0 10px;}
#nav3_prolist .replayBox .replay_list .box6_text a{font:bold 12px dotum;color:#fff;}

#nav3_prolist .replayBox .replaybt{position:absolute;left:20px;top:2px;}
#nav3_prolist .replayBox .prebt {position:absolute;left:20px;top:70px;}
#nav3_prolist .replayBox .nextbt {position:absolute;right:20px;top:70px;}

#nav3_prolist .text_place{position:absolute;left:260px; top:5px;font:12px/1.6em dotum;color:#0e79b1;margin-top:5px;}
#nav3_prolist .text_place a{font:12px/1.6em dotum;color:#0e79b1;}
#nav3_prolist .text_place a:hover{font:bold 12px/1.6em dotum;color:#0e79b1;}

#nav3_prolist .text2_place{position:absolute;left:360px; top:5px;font:12px/1.6em dotum;color:#0e79b1;margin-top:5px;}
#nav3_prolist .text2_place a{font:12px/1.6em dotum;color:#0e79b1;}
#nav3_prolist .text2_place a:hover{font:bold 12px/1.6em dotum;color:#0e79b1;}

#nav3_prolist .text3_place{position:absolute;left:490px; top:5px;font:12px/1.6em dotum;color:#0e79b1;margin-top:5px;}
#nav3_prolist .text3_place a{font:12px/1.6em dotum;color:#0e79b1;}
#nav3_prolist .text3_place a:hover{font:bold 12px/1.6em dotum;color:#0e79b1;}



/************************ FOOTER ************************/
#footer {position:relative; margin:0 auto; width:980px;border-top:2px solid #666666;}
#ftFirst {width:762px;padding:10px 0 10px 0;margin:0 auto;color:#494949;font-family:dotum;}
#ftFirst li {margin:10px 0;padding:0;}
#ftFirst a {color:#494949;}
#ftSecond {width:980px;height:31px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;background-color:#f0f0f0;text-align:center;}
#ftSecond ul {margin:0;padding:9px 0 0 0;}
#ftSecond li {display:inline;padding:0 10px 0 0;}
#ftSecond {font-weight:bold;color:#6e6e6e;font-size:11px;letter-spacing:-1px;}
#ftSecond a {color:#585757;text-decoration:none;}
#ftSecond .ftBar {margin-left:10px;font-size:8px;font-weight:normal;}
#ftSecond .ftFont10 {font:bold 11px dotum;color:#666666;}
#ftThird {width:980px;text-align:center;margin-top:15px;color:#686868;margin-bottom:15px}
#ftThird dl {width:560px;text-align:left;margin:0 auto;font:bold 11px dotum;color:#666666;}
#ftThird dt {float:left;margin:3px 15px 0 0;font:bold 11px dotum;color:#666666;}
#ftFourth {width:980px;text-align:center;margin:10px 0 0 0;}





/************************ content ************************/

#titleZone {width:720px; height:35px; margin-bottom:20px; padding:0; background:url('../img/title/title_blit.gif') no-repeat 0 5px; border-bottom:2px solid #2ba4e4;}
#titleZone li {display:inline;}
#titleZone .left {float:left;  padding-left:14px;}
#titleZone .right {float:right;}


/**************** 방송 다시 듣기 ****************/
/* 날짜 */
.radio_hear_date{width:720px; height:46px; background:url('../img/radio_hear/radio_hear_datebg.gif') no-repeat;}
.radio_hear_date ul{float:left; width:720px; margin-top:10px;  position:relative;}
.radio_hear_date ul li.today_date {width:565px; float:left; color:#757373; font-size:12px; text-align:left; font-weight:bold; padding-top:5px; padding-left:35px;}
.radio_hear_date ul li.today_date span.today_dateno{font-size:14px; color:#e47d03; font-weight:bold;}
.radio_hear_date ul li.calendar_bt {width:120px; float:right;}

.radio_hear_carendar{position:absolute; top:24px; left:485px; background:url('../img/radio_hear/calendar_bg.gif') no-repeat; width:213px; height:241px;}
.radio_hear_carendar .carendarBT{width:200px;height:20px;text-align:right;  margin-top:10px;}
.radio_hear_carendar .carendarTitle{background:#add5e0;width:195px;height:20px;text-align:center;padding:10px 0 10px; auto;color:#2470ad;font-size:12px;font-weight:bold; margin:5px auto 0 auto }
.radio_hear_carendar .carendarTitle a{font-size:10px;color:#2470ad;}
.radio_hear_carendar .carendar {width:195px;border-collapse:collapse;border:1px solid #b0dee3;margin:0 auto 20px auto; background:#fff;}
.radio_hear_carendar .carendar td{text-align:center;width:29px;height:20px;padding-top:3px;color:#848282;border:1px solid #f1f1f1;border-collapse:collapse;}
.radio_hear_carendar .carendar td a{color:#848282;}
.radio_hear_carendar .carendar .weekStr td {color:#333333;font-weight:bold;background:#f4f4f4;}





/* 방송 리스트 */
.radio_hear_pro {width:720px; border-top:2px solid #dadada; border-bottom:2px solid #c0d2dc; margin-top:20px; margin-bottom:30px; padding-top:15px; padding-bottom:15px; float:left; clear:both; background:#fff;}
.radio_hear_pro dl.radio_hear_dl {width:710px; margin:0 auto;}
.radio_hear_pro dl.radio_hear_dl dt{width:110px; margin-right:20px; float:left;}
.radio_hear_pro dl.radio_hear_dl dt img {border:1px solid #cacaca; width:109px; height:109px;}
.radio_hear_pro dl.radio_hear_dl dt p.radio_hear_pro_title {font-weight:bold; color:#535353; padding-top:5px; }
.radio_hear_pro dl.radio_hear_dl dd{max-width:720px; float:left;}
.radio_hear_pro dl.radio_hear_dl dd ul.pro_aod_list{border-bottom:1px solid #d8d8d8;float:left;  padding-bottom:10px; padding-top:10px; clear:both; width:570px;}
.radio_hear_pro dl.radio_hear_dl dd ul.pro_aod_list li.prohear_title {background:url('/img/comm/ico_inc_li.gif') no-repeat 0 2px; float:left; color:#000; font-size:12px; line-height:140%; width:370px; padding-left:10px;}
.radio_hear_pro dl.radio_hear_dl dd ul.pro_aod_list li.prohear_bt {float:right; width:190px;}
.radio_hear_pro dl.radio_hear_dl dd ul.pro_aod_list li.prohear_bt img {margin-left:15px;}
.radio_hear_pro dl.radio_hear_dl dd ul.pro_aod_list li.prohear_bt a img {border:none;}


.radio_hear_pro_time {width:718px; background:#f3f3f3; border:1px solid #e6e6e6; margin-top:20px; margin-bottom:10px; padding-top:10px; padding-bottom:10px; float:left; clear:both; }
.radio_hear_pro_time ul {width:710px; margin-left:5px; float:left;}
.radio_hear_pro_time ul li.time_pro {float:left;  width:115px; background:url('/img/radio_hear/blit_time.gif') no-repeat 3px 9px; font-size:14px; font-weight:bold; color:#455891; padding-top:7px; padding-left:15px;}
.radio_hear_pro_time ul li.name_pro {float:right; background:#fff; width:560px; margin-right:10px; font-size:12px; font-weight:bold; color:#455891;}
.radio_hear_pro_time ul li.name_pro ul {float:left; width:550px;}
.radio_hear_pro_time ul li.name_pro ul li.name_pro_text {float:left; width:370px; margin-right:5px; background:url('/img/comm/ico_inc_li.gif') no-repeat 3px 7px;  padding:5px 0 5px 15px; *clear:both;}
.radio_hear_pro_time ul li.name_pro ul li.name_pro_bt {max-width:550px; height:35px; padding-top:4px;text-align:right;}
.radio_hear_pro_time ul li.name_pro ul li.name_pro_bt img{vertical-align:top;}

/*
.radio_hear_pro_time ul li.name_pro .btarea {float:left; width:550px;}
.radio_hear_pro_time ul li.name_pro .btarea .name_pro_text {float:left; width:365px; background:url('/img/comm/ico_inc_li.gif') no-repeat 3px 7px;  padding:5px 0 5px 15px;}
.radio_hear_pro_time ul li.name_pro .btarea .name_pro_bt {float:right; width:165px; padding-bottom:5px; padding-top:5px;}
*/



/**************** 프로그램  ****************/

/* 일일 */
.pro_list {width:720px;}
.pro_list dl {margin:15px 0 10px 0; padding:0; clear:both; float:left;}
.pro_list dl dt.img {float:left; border:1px solid #cacaca; width:109px; height:109px;}
.pro_list dl dd {float:right; width:590px;}
.pro_list dl dd.title {color:#2f378f;font-size:14px;font-family:dotum;line-height:1.4em;font-weight:bold;  margin-top:10px;}
.pro_list dl dd.title a {color:#2f378f;font-size:14px;}
.pro_list dl dd.time{color:#1b98da;font-size:12px;font-family:dotum;line-height:1.8em; margin-top:7px;}
.pro_list dl dd.text {font:12px/1.4 dotum; margin-top:7px;}

.pro_list .dotLIne {clear:both;height:1px;background:url(/img/comm/line_graydot.gif) repeat-x bottom; font-size:0; padding-top:15px;}




/* 프로그램 배너_정보*/
.programImg {width:720px; height:190px; margin:0px; text-align:center;}
.programInfo {width:720px; height:35px; /*background:#304890;*/  background:#2ba4e4;}
.programInfo ul{width:700px; margin:0 auto;}
.programInfo ul li.pro_time{float:left; text-align:left; color:#fff; font-weight:bold;  padding-top:12px;  font-size:11px;letter-spacing:-1px;}
.programInfo ul li.pro_time2{width:53%; float:left; text-align:left; color:#fff; font-weight:bold;   padding-top:6px;  font-size:11px;}
.programInfo ul li.pro_maker{text-align:right; color:#fff; font-weight:bold; letter-spacing:0px;  padding-top:12px;  font-size:11px;letter-spacing:-1px;}
.programInfo ul li.pro_maker2{width:45%; float:right; text-align:right; color:#fff; font-weight:bold; letter-spacing:-1px;  padding-top:6px;  font-size:11px;}


/* 종료프로그램 배너_정보*/
.endprogramImg {width:720px; margin:0px; text-align:center;}




/* 왼쪽 메뉴 */
.programLeft {width:150px; padding-left:5px; float:left;}

.programLeft ul.left_menu {width:135px; margin-top:60px;}
.programLeft ul.left_menu li{width:135px; border-bottom:1px solid #d7d7d7; padding:7px 0 7px 7px; color:#2c3789; font-weight:bold; }
.programLeft ul.left_menu li a{color:#2c3789; font-weight:bold;}

.select{display:inline-block; *display:inline; position:relative; background:#fff; line-height:normal; vertical-align:middle; *zoom:1; text-align:left; } 
.select *{ margin:0;  padding:2px 0 2px 0; font-size:12px; cursor:pointer;}
.select .my_value{ overflow:visible; position:relative; top:0; left:0; z-index:2; border:1px solid #bababa; background:transparent; color:#666; text-align:left; line-height:19px; _line-height:normal;}
/*.select .my_value.selected{ font-weight:bold}*/
.select.open .my_value,
.select .my_value.outLine{ border:1px solid #999;}
.select button.my_value{ width:100%; height:21px; *padding-left:5px; text-indent:5px; *text-indent:0;}
.select div.my_value{ height:19px; text-indent:8px; }
.select .ctrl{ position:absolute; top:0; right:0; width:18px; height:19px; border:1px solid #bababa; border-left:1px solid #eaeaea; background:#fff;}
.select .arrow{ position:absolute; width:0; height:0; top:9px; right:6px; border-top:3px solid #999; border-left:3px solid #fff; border-right:3px solid #fff; font-size:0; line-height:0;}
.select ul{position:absolute; top:20px; left:0; width:100%; border:0; border-top:1px solid #bababa; border-bottom:1px solid #bababa; background:#fff; list-style:none; }
.select ul.a_list{ display:none;}
.select.open ul.a_list{ display:block;}
.select ul.i_list{ left:-2000%;}
.select.open ul.i_list{ left:0;}
.select li{ overflow:hidden; position:relative; height:18px; border-left:1px solid #bababa; border-right:1px solid #bababa; white-space:nowrap;}
.select li input.option{ position:absolute; width:100%; height:20px; line-height:20px;}
.select li label{ position:absolute; top:0; left:0; width:100%; height:20px; background:#fff; color:#767676; line-height:18px; text-indent:8px; *text-indent:6px;}
.select li a{ display:block; height:18px; background:#fff; color:#767676; line-height:18px; text-indent:8px; *text-indent:6px; text-decoration:none;}
.select li.hover *{ background:#999; color:#fff;}
.select_go{ overflow:visible; height:21px; width:28px; *margin:-1px 0 -1px 4px; padding:0; border:1px solid #bababa; background:#eee; font:bold 11px Tahoma; color:#767676; line-height:19px; _line-height:normal; vertical-align:middle; cursor:pointer;}


/* 프로그램 정보보기 */
.contentView {float:left; width:564px; border-left:1px solid #ececec; overflow:hidden;}
.contentView .content_area {margin-top:30px; margin-left:20px;}
.contentView .content_area h2 {margin-bottom:9px; padding-bottom:8px; width:535px; font:bold 16px dotum;  color:#2f3690; background:url('/img/program/pro_title_line.gif') repeat-x bottom;}


 /* 프로그램 정보보기2 2014-10-23 */
.contentView2 {float:left; width:; overflow:hidden;}
.contentView2 .content_area {margin-top:30px; margin-left:20px;}
.contentView2 .content_area h2 {margin-bottom:9px; padding-bottom:8px; width:; font:bold 16px dotum;  color:#2f3690; background:url('/img/program/pro_title_line.gif') repeat-x bottom;}





/* 회색  테이블 */
.gray_table {width:100%; }
.gray_table thead {width:100%; height:32px; background:url('/img/community/table_th_bg.gif') repeat-x top;}
.gray_table thead th{text-align:center; color:#595959; font-weight:bold; background:url('/img/community/table_th_bg.gif') repeat-x top; padding-top:5px; height:27px;}

.gray_table tbody {background:#fff; }
.gray_table tbody td{padding-top:8px; padding-bottom:8px; border-bottom:1px solid #d7d7d7; text-align:center;}

.gray_table tbody td.notice{color:#2ba5e8; font-weight:bold;}
.gray_table tbody td.notice_text{color:#303030; font-weight:bold;  text-align:left; padding-left:8px;}
.gray_table tbody td.text{color:#313131; font-weight:normal;  text-align:left; padding-left:8px;}
.gray_table tbody td.default{color:#818181; font-weight:normal;}


.paging {width:100%; margin:20px auto 10px auto; text-align:center; color:#4b4b4b; font: 12px dotum;}
.paging a {margin-right:8px;}

#paging {width:100%; margin:20px auto 10px auto; text-align:center; color:#4b4b4b; font: 12px dotum;}
#paging a {margin-right:8px;}

.table_search{width:100%; margin:20px auto 10px auto; text-align:center;}
.input_search {border:1px solid #cbd5ee; font:12px/1.4em dotum; height:19px; vertical-align:middle color:#4a4a4a; background:#ebf1fd;}


/* 공지사항/청취자의견 */
.board_area{width:710px; clear:both; }
.bbs_notice{color:#529faf;margin-bottom:5px;font:11px dotum;}



/* 블루  테이블 */
/* list */
.blue_table {width:100%; }
.blue_table thead {width:100%; height:32px; background:url('/img/community/table_th_bluebg.gif') repeat-x top;}
.blue_table thead th{text-align:center; color:#0d7db8; font-weight:bold; background:url('/img/community/table_th_bluebg.gif') repeat-x top; padding-top:5px; height:27px;}
.blue_table thead th.view{text-align:center; color:#0d7db8; font-weight:bold; background:#daecf8; padding-top:5px; height:27px; text-align:left;  border-bottom:1px solid #0d7db8; }

.blue_table tbody {background:#fff; }
.blue_table tbody td{padding-top:10px; padding-bottom:8px; border-bottom:1px solid #d7d7d7; text-align:center;}

.blue_table tbody td.notice{color:#2ba5e8; font-weight:bold;}
.blue_table tbody td.notice_text{color:#303030; font-weight:bold;  text-align:left; padding-left:8px;}
.blue_table tbody td.text{color:#313131; font-weight:normal;  text-align:left; padding-left:8px;}
.blue_table tbody td.default{color:#818181; font-weight:normal;}



/* view */
.gray_table_view {width:100%; margin-top:15px;}
.gray_table_view thead th.title{padding:12px 10px 8px 10px; background:#f0f0f0; text-align:left; color:#03456d; border-top:1px solid #aac3d4; }
.gray_table_view thead th.write{width:30%; height:25px;  padding:5px; background:#fff; text-align:left; color:#4a7e9e; border-top:1px solid #aac3d4;  border-bottom:2px solid #aac3d4;}
.gray_table_view thead th.date{width:60%; height:25px; font-weight:normal; padding:5px; background:#fff; text-align:right; color:#4a7e9e; border-top:1px solid #aac3d4;  border-bottom:2px solid #aac3d4;}
.gray_table_view thead th.date2{height:25px; font-weight:normal; padding:6px 2px 2px 2px; margin:0; background:#fff; text-align:right; color:#4a7e9e; border-top:1px solid #aac3d4;  border-bottom:2px solid #aac3d4;}



.gray_table_view thead th ul.link {width:87px;height:18px; padding:0 ;margin:-2px 0 0 5px;}
.gray_table_view thead th ul.link li{float:left;padding:0; height:18px; width:18px; margin-left:3px;}


.gray_table_view tbody {background:#fff; }
.gray_table_view tbody td{padding-top:15px; padding-left:5px; padding-right:5px; padding-bottom:13px;  text-align:left;}
.gray_table_view tbody td.file{padding-top:13px; padding-left:5px; padding-right:5px; padding-bottom:10px;  text-align:left;  color:#4a7e9e; font-weight:bold; border-top:1px solid #aac3d4; border-bottom:1px solid #aac3d4;background:#fff;}


.gray_table_view thead th dl{width:87px;padding:0 ;margin:0;overflow:hidden}
.gray_table_view thead th dd{float:right;padding:0; height:18px; width:18px; margin-left:5px;}





.gray_table_write {width:98%; margin:15px auto 0 auto;}
.gray_table_write thead th.title{padding:10px 10px 8px 10px; background:#f0f0f0; text-align:left; color:#03456d; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}
.gray_table_write tbody {background:#fff; }
.gray_table_write tbody td{padding-top:15px; padding-left:10px; padding-bottom:13px; border-bottom:2px solid #9dc6db; text-align:left;}

.borad_input {border:1px solid #cdcdcd;font:12px/1.4em dotum;color:#4a4a4a; padding:3px;}

#an_bbs {border-top:2px solid #d9d9d9; width:100%;}
#an_bbs .post{clear:both; width:100%; height:30px;  padding:0; margin:0; border-bottom:1px solid #aac3d4; background:#f0f3f7;}

#an_bbs .tit{float:left; width:10%; padding:8px 0 0 0; text-align:center;color:#0a617d; font:bold 12px dotum;}
#an_bbs .sbj {float:left; width:90%; padding:8px 0 0 0; text-align:left;color:#4b4b4b; font: 12px dotum; letter-spacing:-1px;}
#an_bbs .link_g{color:#4b4b4b;font: 12px dotum;}

.table_bt_left {width:100%;margin:10px 0 10px 0;padding:0; text-align:left;}
.table_bt_right {width:100%;margin:10px 0 10px 0;padding:0; text-align:right;}
.table_bt_center {width:100%;margin:10px 0 10px 0;padding:0; text-align:center;}

/*이용약관 */
#contract {width:680px; margin:0 0 0 20px;}
#contract dl {width:680px;text-align:left;}
#contract dt.t1{font:bold 15px dotum;color:#1c5e96;margin:0 0 5px 0;padding:0;}
#contract dt {font:bold 12px dotum;color:#000;margin:0;padding:0;}
#contract dd {font: 12px/1.5 dotum;margin:0;padding:0;}
#contract img{margin-bottom:5px;}

/*************************************** 오른쪽 ***************************************************************/
/* 편성표 */
.right_schedule {width:240px; height:185px; background:url('/img/comm/list.gif') no-repeat; margin-bottom:5px;}

.right_schedule ul.schedule_title {width:240px; height:33px;}
.right_schedule ul.schedule_title li.sc_title {width:155px; padding-left:10px; float:left; padding-top:7px;}
.right_schedule ul.schedule_title li.sc_bt {width:75px;  float:right; padding-top:7px;}

.right_schedule ul.schedule_list {width:240px;}
.right_schedule ul.schedule_list li {height:22px; padding-top:8px; padding-left:15px;}
.right_schedule ul.schedule_list li span.time {padding-right:10px; color:#6badcf; font-weight:bold; text-align:left;}
.right_schedule ul.schedule_list li span.title {color:#b3b3b3; font-weight:bold;}

.right_schedule ul.schedule_list li span.time_onair {padding-right:10px; color:#8cceee; font-weight:bold; text-align:left;}
.right_schedule ul.schedule_list li span.title_onair {color:#fff; font-weight:bold;}



/*박스*/
.inc_box {width:238px; border:1px solid #dededc; border-bottom:none; margin:0px; padding:0px; overflow:hidden;}
.inc_box .ConTitle {width:238px; height:27px; padding-top:5px; border-bottom:1px solid #d5d5d5; background:#f4f4f4; }
.inc_box .ConTitle h2{margin-left:0px;}


.inc_box .Conarea{width:238px; padding:20px 0px 8px 0px; margin:0px auto 0 auto; background:#fff;}

.inc_box .Conarea dl {margin:0;padding:0px 0 17px 10px;height:53px;}
.inc_box .Conarea dt {float:left;width:88px; margin-right:10px;}
.inc_box .Conarea dt img{border:1px solid #e0e0e2}
.inc_box .Conarea dd a{float:left; width:120px; font: bold 12px/1.4 dotum;margin-top:9px;color:#333333;}

.inc_box .Conarea ul{margin:0;padding:2px 10px 2px 10px; float:left; }
.inc_box .Conarea li {font:12px dotum; padding:0 0 12px 10px;color:#565656; background:url('/img/comm/ico_inc_li.gif') no-repeat 0 2px	;}
.inc_box .Conarea li a {font:12px dotum;color:#565656;}



/* sns */
.inc_box .many_news_tab {width:238px; height:30px; float:left;}
.inc_box .many_news_tab li{width:118px; float:left;}
.inc_box .many_news_tab li.many_on{width:93px; padding-left:25px; background:url('/img/comm/sns_bg_on.gif') no-repeat -6px 7px #fff; border-top:none; border-bottom:1px solid #fff; border-left:none;  border-right:none; height:21px; padding-top:8px; text-align:left; color:#0b6dce; font-weight:bold;}
.inc_box .many_news_tab li.many_on a{width:93px; padding-left:25px; background:url('/img/comm/sns_bg_on.gif') no-repeat -6px 7px #fff; border-top:none; border-bottom:1px solid #fff; border-left:none;  border-right:none; height:21px; padding-top:8px; text-align:left; color:#0b6dce; font-weight:bold;}
.inc_box .many_news_tab li.many_off{width:94px; padding-left:25px; background:url('/img/comm/sns_bg_off.gif') no-repeat -6px 7px #f7f7f7; border-top:none; border-bottom:1px solid #c7c7c7; border-left:none;  border-right:none; height:21px; padding-top:8px; text-align:left; color:#4b4b4b;font-weight:normal;}
.inc_box .many_news_tab li.many_off a{width:94px; padding-left:25px;  background:url('/img/comm/sns_bg_off.gif') no-repeat -6px 7px #f7f7f7; border-top:none; border-bottom:1px solid #c7c7c7; border-left:none;  border-right:none; height:21px; padding-top:8px; text-align:left; color:#4b4b4b;font-weight:normal;}
.inc_box .many_news_tab li.many_off a:hover{width:94px; padding-left:25px; background:url('/img/comm/sns_bg_off.gif') no-repeat -6px 7px #f7f7f7;border-top:none; border-bottom:1px solid #c7c7c7; border-left:none;  border-right:none; height:21px; padding-top:8px; text-align:left; color:#0b6dce; font-weight:normal;}
.inc_box .many_news_tab li.line{width:1px; height:30px; background:#c7c7c7;}

.inc_box .ytnrstart {width:238px; height:29px; float:left;border-bottom: 1px solid #d5d5d5;background-color:#f4f4f4;}
.inc_box .ytnrstart li {width:89px; padding-left:25px; background:url('/img/comm/sns_bg_tw.gif') no-repeat -6px 7px #f4f4f4;height:21px; padding-top:8px; text-align:left;font-weight:bold;}

.inc_box .Conarea .snsarea {margin-top:20px;}
.inc_box .Conarea .snsarea dl.sns {margin:0; padding:0px 0 17px 10px; height:65px;}
.inc_box .Conarea .snsarea dl.sns dt {float:left; width:65px; margin-right:0px; }
.inc_box .Conarea .snsarea dl.sns dt img{border:1px solid #e8e6e7;}
.inc_box .Conarea .snsarea dl.sns dd.title{float:right; width:150px; font-weight:bold; margin-top:9px; color:#232949; letter-spacing:-1px;}
.inc_box .Conarea .snsarea dl.sns dd.id {float:left; background:url('/img/comm/sns_id_bg.gif') no-repeat 10px 8px #fff; width:60px; padding-left:80px; color:#3f93b8;}
.inc_box .Conarea .snsarea dl.sns dd.title a{font: bold 12px/1.2 dotum; color:#232949;}
.inc_box .Conarea .snsarea dl.sns dd.id a{font:normal 12px/1.4 dotum; color:#3f93b8;}

.inc_box .Conarea .snsarea ul{margin:0;padding:2px 10px 2px 10px; float:left; }
.inc_box .Conarea .snsarea ul li {font:12px dotum; padding:0 0 12px 10px;color:#565656; background:url('/img/comm/ico_inc_snsli.gif') no-repeat 0 4px;}
.inc_box .Conarea .snsarea ul li a {font:12px dotum; color:#565656;}



/* Program_type CONTENT */
#programZone {clear:both;width:980px; overflow:hidden; }
#programZone .mainBg{ position:relative;width:980px;height:584px;}
#programZone .mainBg .timeinfo_bg{position:absolute;left:30px; top:310px;width:920px;height:38px;background:url('../img/program/bg_prog_info.png') repeat-x center;}
#programZone .mainBg .timeinfo_bg .textinfo{padding-top:10px;text-align:center;font:bold 13px dotum;color:#fff;}

#programZone .mainBg .menu_bg{position:absolute;left:30px; top:347px;width:920px;height:38px;background:url('../img/program/bg_prog_line.jpg') repeat-x center;}
#programZone .mainBg .menu_bg .menuinfo{padding-top:10px;text-align:center;font:bold 14px dotum;color:#fff;}
#programZone .mainBg .menu_bg .menuinfo a{padding-top:10px;text-align:center;font:bold 14px dotum;color:#fff;}

#programZone .mainBg .notice_bg{position:absolute;left:30px; top:385px;width:918px;height:180px;border:1px solid #c9c9c9;background:#fff;}
#programZone .mainBg .notice_bg .notibox {width:868px;margin:0 auto;margin-top:25px;}
#programZone .mainBg .notice_bg .notibox .leftbox{float:left;width:433px;height:127px;border-right:1px solid #ccc;}

#programZone .mainBg .notice_bg .notibox .leftbox dl{}
#programZone .mainBg .notice_bg .notibox .leftbox dt{float:left; width:85px;height:127px;margin-right:20px;margin-top:45px;}
#programZone .mainBg .notice_bg .notibox .leftbox dd{float:left;width:285px;font:12px/2.2em dotum;color:#333;background:url('../img/main/bul_img01.gif') no-repeat 10px 8px;padding-left:18px;}
#programZone .mainBg .notice_bg .notibox .leftbox dd a{float:left;width:310px;font:12px/2.2em dotum;color:#333;}

#programZone .mainBg .notice_bg .notibox .rightbox{float:left;width:414px;height:127px;margin-left:20px;}
#programZone .mainBg .notice_bg .notibox .rightbox dl{}
#programZone .mainBg .notice_bg .notibox .rightbox dt{float:left; width:85px;height:127px;margin-right:20px;margin-top:45px;}
#programZone .mainBg .notice_bg .notibox .rightbox dd{float:left;width:285px;font:12px/2.2em dotum;color:#333;background:url('../img/main/bul_img01.gif') no-repeat 10px 8px;padding-left:18px;}
#programZone .mainBg .notice_bg .notibox .rightbox dd a{float:left;width:310px;font:12px/2.2em dotum;color:#333;}

#programZone .mainBg_b{position:relative;width:980px;height:566px;}
												
#programZone .mainBg_b .B_menu{position:absolute;float:left;left:15px;top:0px;width:237px;}
#programZone .mainBg_b .B_menu ul{background: url('../img/program/bg_pro_menu.png') repeat-y center;}
#programZone .mainBg_b .B_menu li.menu01{width:176px;height:52px;padding-left:30px;padding-bottom:6px;}

#programZone .mainBg_b .timeinfo_b_bg{position:absolute;left:0px; top:528px;width:980px;height:38px;background:url('../img/program/bg_prog_info.png') repeat-x center;}
#programZone .mainBg_b .timeinfo_b_bg .textinfo{padding-top:10px;text-align:center;font:bold 13px dotum;color:#fff;}
